Skip to Content
veriom

List webhook deliveries

GET
/v1/workspaces/{workspace_id}/webhooks/{subscription_id}/deliveries

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
subscription_id*Subscription Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries'
Example Response
[  {    "attempt": 0,    "attempt_in_cycle": 0,    "context": {},    "created_at": "2019-08-24T14:15:22Z",    "delivered_at": "2019-08-24T14:15:22Z",    "event": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "last_error": "string",    "next_attempt_at": "2019-08-24T14:15:22Z",    "response_status": 0,    "status": "string",    "subscription_id": "aa11a4c2-a467-43db-b413-c4ab0f5cf627"  }]